/*Шапка сайта*/
#shapka{
    padding: 0 !important;
    border-radius: 0 !important;
    background-size: cover;
}
#PC-header{
    position: fixed;
    z-index: 407;
    top: 0px;
    width: 100%;
    background: #00000050;
    /* box-shadow: rgba(255, 255, 255, 0.25) 0px 25px 50px -12px; */
    margin-bottom: 8vh;
    padding: 0;
}
.shapan{
    width: 100%;
    /*background: #548ae8;*/
}
.shapans{
    transition: 0.3s ease-in-out; /* Плавное изменение фона */
}
.shapans.scrolled {
    /* top: -150px !important; */
    background: #000000b0 !important;
    box-shadow: rgb(18 0 255 / 46%) 0px 20px 50px -18px;
}
.shapan .top{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;    
    margin: 15px 0;
}
.shapan .top .content{
    width: 14rem;
    display: inherit;
    gap: 15px;
    justify-content: center;
    align-items: center;
}
.shapan .top .content p, .shapan .top .content a{
    color: white;
    font-size: .9rem;
    font-weight: 400;
    margin: 0;
}
.shapka{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /*border-bottom: 1px solid white;*/
    /*background: #e7e7e7;
    border-radius: 80px;*/
    align-items: center;
    padding: 10px;
    margin: 0;
}
.shapka .left{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding-top: 15px;
}
li nav a{
    color: white;
    font-size: 1rem;
}
.shapka-logo{
    width: 100%;
}
.shapka-logo:hover{
    transform: scale(1.02);
}
.shapka-logo:active{
    transform: scale(1);
}
#PC-header .shapka .logo{
    display: flex;
    width: 2.8rem;
    align-items: center;
}
#PC-header .top .content .logo{
    box-shadow: none !important;
    padding: 0;
    
    font-size: 2rem;
    color: #444444;
    font-family: 'Bold';
}
.shapka_button{
    background: rgb(29,130,249);
    background: linear-gradient(90deg, rgb(26, 39, 221) 0%, rgba(9, 108, 199, 1) 90%);
    border-radius: 40px;
    padding: 10px 40px;
    font-weight: 500;
    color: white;
    font-size: 15px;
    transition: 0.5s;
    display: block;
    width: max-content;
    text-align: center;
    height: max-content;
    transition: .3s ease-in-out;
    background-size: 300% 300%;
}
.shapka_button:hover{
    color: white;
    animation: linear-bg-bt 6s infinite linear;
    transform: scale(1.02);
}
.shapka_button:active{
    transform: scale(1);
}
#buthead{
    text-align: center;
}
#buthead .input-form p{
    width: 100%;
    margin: 0;
}
#buthead .input-form .num-head, #buthead .input-form .tel-head, #buthead .input-form .but-head{
    width: 100%;
    padding: 15px;
    color: #4C545E;
    background: #f7f7f5;
    border-radius: 15px;
    border: 1px solid #f7f7f5;
    margin-bottom: 10px;
}
#buthead .input-form .but-head{
    cursor: pointer;
    background: #c5a47e;
    color: black;
    margin: 0;
}
nav.main-navigation-PC{
    width: 80%;
}
nav.main-navigation div.menu ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}
nav.main-navigation .menu-menu-container .menu-item a {
    font-size: .9rem;
    color: white;
    font-weight: 400;
    margin: 0;
}
nav.main-navigation .menu-menu-container .menu-item{
    transition: .3s ease-in-out;

    &:hover{
        color: rgb(224, 207, 207);
        transform: translateY(-2px);
    }

    &:active{
        transform: translateY(0);
    }
}
.shapan .main-navigation .menu{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 0;
    align-items: center;
}
.shapan .main-navigation .menu .menu-item{
    font-size: .9rem;
    font-weight: 400;
    color: white;
    visibility: hidden !important;
}
.shapan .container nav{
    margin: 0;
}
#menu-item-8{ /* Делает меню поверх всего (Главный элемент) */
    z-index: 3;
    position: relative;
}
.menu-item .sub-menu {
    position: absolute;
    left: 100%;
    top: 10px;
    display: none;
    opacity: 0;
    transform: translateY(10px);
    background: #fff;
    padding: 15px;
    border: 1px solid #f2eae7;
    border-radius: 15px;
    width: 200px;
    z-index: 2;
    transition: opacity 0.2s ease, transform 0.2s ease;
}
.menu-item:hover > .sub-menu, .menu-item.active > .sub-menu {
    display: flex;
    flex-direction: column;
    gap: 15px;
    opacity: 1;
    transform: translateY(0);
}
.menu-item {
    position: relative;
}
.shapan .main-navigation .menu{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
.shapan .main-navigation .menu .menu-item{
    font-size: .9rem;
    font-weight: 400;
    color: white;
    z-index: 2;
}
.shapan .container nav{
    margin: 0;
}
#menu-item-11 li a:hover{
    text-decoration: underline !important;
}
#menuToggle{
    display: none;
}